[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.Create

Create - constructor for TFont: Opens a new instance of the class, calling inherited Create and setting some defaults

## Declaration

Source position: graphics.pp line 531

`public constructor TFont.Create; override;`

## Description

Create - constructor for TFont: Opens a new instance of the class , calling inherited Create and sets defaults for character set, colour, size etc

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.